Bug 179363 - Feature: Allow quorum heartbeats to take priority over Network heartbeat
Feature: Allow quorum heartbeats to take priority over Network heartbeat
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: clumanager (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-30 11:28 EST by Issue Tracker
Modified: 2009-04-16 16:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2006-0505
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 10:13:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against 1.2.31 (U7 Beta) implementing this feature (7.87 KB, patch)
2006-01-30 15:50 EST, Lon Hohberger
no flags Details | Diff

  None (edit)
Comment 5 Lon Hohberger 2006-01-30 15:50:41 EST
Created attachment 123883 [details]
Patch against 1.2.31 (U7 Beta) implementing this feature
Comment 11 Red Hat Bugzilla 2006-08-10 10:13:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0505.html

Note You need to log in before you can comment on or make changes to this bug.